


@media only screen and (min-width: 1024px) and (max-width: 1120px) {
.wrapper {
    width: 960px;
}
#primary-col {
    width: 740px;
}
#right-sidebar {
    width: 310px;
}
#left-sidebar {
    margin-right: 20px;
}
#center-col {
    width: 410px;
    margin-right: 20px;
}
.widget-area-4 .kp-article-list-widget ul li {
    width: 195px;
}
.widget-area-5 .kp-article-list-widget .older-post {
    width: 220px;
}
.widget-area-5 .kp-article-list-widget .older-post li .entry-thumb {
    width: 65px;
    margin-right: 10px;
}
.kp-article-list-widget .featured-item {
    width: 170px;
}
.kp-multimedia-widget .older-post {
    width: 120px;
}
.kp-multimedia-widget .featured-item {
    width: 270px;
}
.kp-multimedia-widget .older-post li {
    margin: 0 0 20px;
}
.widget-area-2 .kp-article-list-widget ul li.masonry-box,
.kp-product-list-widget ul li.masonry-box {
    width: 145px;
}
.kp-newsletter-widget .newsletter-form .email {
    width: 203px;
}
#back-top {
    bottom: 61px;
    margin-right: 32px;
}
.sub-page #center-col {
    width: 562px;
}
.entry-list .masonry-box {
    width: 174px;
}
.comments-list .comment .comment-body {
    width: 511px;
}
.comments-list .children .comment .comment-body {
    width: 460px;
}
#comments-form .comment-left,
#contact-form .contact-left {
    width: 200px;
}
#comments-form .comment-right,
#contact-form .contact-right {
    width: 347px;
}
#related-post #masonry-container .masonry-box {
    width: 270px;
}
#main-nav {
    margin-left: 220px;
}
.kp-pf-2col #pf-items article {
    width: 265px;
}
.kp-pf-3col #pf-items article {
    width: 170px;
}
#related-portfolio #masonry-container .masonry-box {
    width: 174px;
}



}

@media only screen and (min-width: 980px) and (max-width: 1023px) {
	
.wrapper {
    width: 920px;
}
#primary-col {
    width: 700px;
}
#right-sidebar {
    width: 300px;
}
#left-sidebar {
    margin-right: 20px;
}
#center-col {
    width: 380px;
    margin-right: 20px;
}
#main-nav {
    margin-left: 220px;
}
#main-menu {
    display: none;
}
#mobile-menu {
    display: block;
}
.home-slider ul li .entry-content {
    padding: 0 20px;
}
.widget-area-4 .kp-article-list-widget ul li {
    width: 180px;
}
.widget-area-5 .kp-article-list-widget .older-post {
    width: 220px;
}
.widget-area-5 .kp-article-list-widget .older-post li .entry-thumb {
    width: 65px;
    margin-right: 10px;
}
.kp-article-list-widget .featured-item {
    width: 150px;
    margin-left: 10px;
}
.kp-multimedia-widget .older-post {
    width: 120px;
}
.kp-multimedia-widget .featured-item {
    width: 250px;
    margin-right: 10px;
}
.kp-multimedia-widget .older-post li {
    margin: 0 0 10px;
}
.widget-area-2 .kp-article-list-widget ul li.masonry-box,
.kp-product-list-widget ul li.masonry-box {
    width: 140px;
}
.kp-newsletter-widget .newsletter-form .email {
    width: 190px;
}
#back-top {
    bottom: 61px;
    margin-right: 32px;
}
.sub-page #center-col {
    width: 522px;
}
.entry-list .masonry-box {
    width: 160px;
}
.comments-list .comment .comment-body {
    width: 471px;
}
.comments-list .children .comment .comment-body {
    width: 420px;
}
#comments-form .comment-left,
#contact-form .contact-left {
    width: 200px;
}
#comments-form .comment-right,
#contact-form .contact-right {
    width: 307px;
}
#related-post #masonry-container .masonry-box {
    width: 250px;
}
.kp-pf-2col #pf-items article {
    width: 245px;
}
.kp-pf-3col #pf-items article {
    width: 155px;
}
#related-portfolio #masonry-container .masonry-box {
    width: 160px;
}




}

@media only screen and (min-width: 800px) and (max-width: 979px) {
	
.wrapper {
    width: 760px;
}
#primary-col {
    width: 540px;
}
#right-sidebar {
    width: 100%;
    margin-top: 20px;
}
#left-sidebar {
    margin-right: 20px;
}
#center-col {
    width: 100%;
    margin-right: 0px;
}
#main-nav {
    margin-left: 220px;
}
#main-menu {
    display: none;
}
#mobile-menu {
    display: block;
}
.home-slider ul li .entry-content {
    padding: 0 20px;
}
.widget-area-4 .kp-article-list-widget ul li {
    width: 166px;
}
.widget-area-5 .kp-article-list-widget .older-post {
    width: 280px;
}
.widget-area-5 .kp-article-list-widget .older-post li .entry-thumb {
    width: 65px;
    margin-right: 10px;
}
.kp-article-list-widget .featured-item {
    width: 240px;
    margin-left: 20px;
}
.kp-multimedia-widget .older-post {
    width: 165px;
}
.kp-multimedia-widget .featured-item {
    width: 355px;
    margin-right: 20px;
}
.kp-multimedia-widget .older-post li {
    margin: 0 0 20px;
}
.widget-area-2 .kp-article-list-widget ul li.masonry-box,
.kp-product-list-widget ul li.masonry-box {
    width: 260px;
}
.kp-newsletter-widget .newsletter-form .email {
    width: 136px;
}
.kp-adv-widget {
    display: none;
}
#back-top {
    bottom: 61px;
    margin-right: 32px;
    display: none !important;
}
.sub-page #center-col {
    width: 100%;
}
.entry-list .masonry-box {
    width: 166px;
}
.comments-list .comment .comment-body {
    width: 489px;
}
.comments-list .children .comment .comment-body {
    width: 438px;
}
#comments-form .comment-left,
#contact-form .contact-left {
    width: 210px;
}
#comments-form .comment-right,
#contact-form .contact-right {
    width: 315px;
}
#related-post #masonry-container .masonry-box {
    width: 260px;
}
.sub-page #right-sidebar {
    width: 100%;
}
.list-container-1 ul li {
    width: 83px;
}
#bottom-menu {
    display: none;
}
#responsive-menu {
    display: block;
}
.kp-pf-2col #pf-items article {
    width: 255px;
}
.kp-pf-3col #pf-items article {
    width: 163px;
}
#related-portfolio #masonry-container .masonry-box {
    width: 166px;
}




}

@media only screen and (min-width: 768px) and (max-width: 799px) {
	
.wrapper {
    width: 720px;
}
#primary-col {
    width: 500px;
}
#right-sidebar {
    width: 100%;
    margin-top: 20px;
}
#left-sidebar {
    margin-right: 20px;
}
#center-col {
    width: 100%;
    margin-right: 0px;
}
#main-nav {
    margin-left: 220px;
}
#main-menu {
    display: none;
}
#mobile-menu {
    display: block;
}
.home-slider ul li .entry-content {
    padding: 0 20px;
}
.widget-area-4 .kp-article-list-widget ul li {
    width: 153px;
}
.widget-area-5 .kp-article-list-widget .older-post {
    width: 260px;
}
.widget-area-5 .kp-article-list-widget .older-post li .entry-thumb {
    width: 65px;
    margin-right: 10px;
}
.kp-article-list-widget .featured-item {
    width: 220px;
    margin-left: 20px;
}
.kp-multimedia-widget .older-post {
    width: 145px;
}
.kp-multimedia-widget .featured-item {
    width: 335px;
    margin-right: 20px;
}
.kp-multimedia-widget .older-post li {
    margin: 0 0 20px;
}
.widget-area-2 .kp-article-list-widget ul li.masonry-box,
.kp-product-list-widget ul li.masonry-box {
    width: 240px;
}
.kp-newsletter-widget .newsletter-form .email {
    width: 123px;
}
.kp-adv-widget {
    display: none;
}
#back-top {
    bottom: 61px;
    margin-right: 32px;
    display: none !important;
}
.sub-page #center-col {
    width: 100%;
}
.entry-list .masonry-box {
    width: 153px;
}
.comments-list .comment .comment-body {
    width: 449px;
}
.comments-list .children .comment .comment-body {
    width: 398px;
}
#comments-form .comment-left,
#contact-form .contact-left {
    width: 200px;
}
#comments-form .comment-right,
#contact-form .contact-right {
    width: 285px;
}
#related-post #masonry-container .masonry-box {
    width: 240px;
}
.sub-page #right-sidebar {
    width: 100%;
}
.list-container-1 ul li {
    width: 73px;
}
#bottom-menu {
    display: none;
}
#responsive-menu {
    display: block;
}
.kp-pf-2col #pf-items article {
    width: 235px;
}
.kp-pf-3col #pf-items article {
    width: 150px;
}
#related-portfolio #masonry-container .masonry-box {
    width: 153px;
}






}

@media only screen and (min-width: 640px) and (max-width: 767px) {
	
/* =========================================================
Colunms
============================================================ */
body {
    padding: 0;
}
.wrapper {
    width: 600px;
}
#primary-col {
    width: 380px;
}
#right-sidebar {
    width: 100%;
    margin-top: 20px;
}
#left-sidebar {
    margin-right: 20px;
}
#center-col {
    width: 100%;
    margin-right: 0px;
}
#main-nav {
    margin-left: 220px;
}
#main-menu {
    display: none;
}
#mobile-menu {
    display: block;
}
.home-slider ul li .entry-content {
    padding: 0 20px;
}
.widget-area-4 .kp-article-list-widget ul li {
    width: 180px;
}
.widget-area-5 .kp-article-list-widget .older-post {
    width: 200px;
}
.widget-area-5 .kp-article-list-widget .older-post li .entry-thumb {
    width: 65px;
    margin-right: 10px;
}
.kp-article-list-widget .featured-item {
    width: 160px;
    margin-left: 20px;
}
.kp-multimedia-widget .older-post {
    width: 120px;
}
.kp-multimedia-widget .featured-item {
    width: 250px;
    margin-right: 10px;
}
.kp-multimedia-widget .older-post li {
    margin: 0 0 10px;
}
.widget-area-2 .kp-article-list-widget ul li.masonry-box,
.kp-product-list-widget ul li.masonry-box {
    width: 180px;
}
.kp-newsletter-widget .newsletter-form .email {
    
}
#bottom-sidebar .col-md-8 .widget {
    border-bottom: 1px solid #d0d0d0;
    margin-bottom: 20px;
}
.kp-adv-widget {
    display: none;
}
#back-top {
    bottom: 61px;
    margin-right: 32px;
    display: none !important;
}
.sub-page #center-col {
    width: 100%;
}
.entry-list .masonry-box {
    width: 180px;
}
.comments-list .comment .comment-body {
    width: 329px;
}
.comments-list .children .comment .comment-body {
    width: 278px;
}
#comments-form .comment-left,
#contact-form .contact-left {
    width: 100%;
    margin-right: 0;
}
#comments-form .comment-right,
#contact-form .contact-right {
    width: 100%;
}
#related-post #masonry-container .masonry-box {
    width: 180px;
}
.sub-page #right-sidebar {
    width: 100%;
}
.list-container-1 ul li {
    width: 73px;
}
#bottom-menu {
    display: none;
}
#responsive-menu {
    display: block;
}
.kp-pf-2col #pf-items article {
    width: 175px;
}
.kp-pf-3col #pf-items article {
    width: 175px;
}
#related-portfolio #masonry-container .masonry-box {
    width: 180px;
    margin-bottom: 10px;
}
#pf-filters li a {
    font-size: 13px;
    padding: 0 5px;
}
.entry-box header .entry-title {
    font-size: 22px;
}
.entry-box .entry-thumb {
    float: none;
    width: 100%;
    margin: 0 0 15px;
}




}

@media only screen and (min-width: 480px) and (max-width: 639px) {

/* =========================================================
Colunms
============================================================ */
body {
    padding: 0;
}
.wrapper {
    width: 440px;
}

#primary-col {
    width: 100%;
    padding-top: 20px;
}
#right-sidebar {
    width: 100%;
    margin-top: 20px;
}
#left-sidebar {
    margin-right: 0px;
    width: 100%;
    margin-top: 10px;
}
#center-col {
    width: 100%;
    margin-right: 0px;
}
#main-nav {
    margin-left: 0px;
}
#kp-page-header {
    padding-top: 0;
}
#main-menu {
    display: none;
}
#mobile-menu {
    display: block;
}
.home-slider ul li .entry-content {
    padding: 0 20px;
}
.home-slider ul li .entry-content .entry-title {
    font-size: 22px;
}
.widget-area-4 .kp-article-list-widget ul li {
    width: 210px;
}
.widget-area-5 .kp-article-list-widget .older-post {
    width: 230px;
}
.widget-area-5 .kp-article-list-widget .older-post li .entry-thumb {
    width: 65px;
    margin-right: 10px;
}
.kp-article-list-widget .featured-item {
    width: 190px;
    margin-left: 20px;
}
.kp-multimedia-widget .older-post {
    width: 140px;
}
.kp-multimedia-widget .featured-item {
    width: 290px;
    margin-right: 10px;
}
.kp-multimedia-widget .older-post li {
    margin: 0 0 10px;
}
.widget-area-2 .kp-article-list-widget ul li.masonry-box,
.kp-product-list-widget ul li.masonry-box {
    width: 210px;
}
.kp-newsletter-widget .newsletter-form .email {
    
}
#bottom-sidebar .col-md-8 .widget {
    border-bottom: 1px solid #d0d0d0;
    margin-bottom: 20px;
}
.kp-adv-widget {
    display: none;
}
#back-top {
    bottom: 61px;
    margin-right: 32px;
    display: none !important;
}
.sub-page #center-col {
    width: 100%;
}
.entry-list .masonry-box {
    width: 210px;
}
.comments-list .comment .comment-body {
    width: 389px;
}
.comments-list .children .comment .comment-body {
    width: 338px;
}
#comments-form .comment-left,
#contact-form .contact-left {
    width: 100%;
    margin-right: 0;
}
#comments-form .comment-right,
#contact-form .contact-right {
    width: 100%;
}
#related-post #masonry-container .masonry-box {
    width: 210px;
}
.sub-page #right-sidebar {
    width: 100%;
}
.list-container-1 ul li {
    width: 73px;
}
#bottom-menu {
    display: none;
}
#responsive-menu {
    display: block;
}
.kp-pf-2col #pf-items article {
    width: 200px;
}
.kp-pf-3col #pf-items article {
    width: 205px;
}
#related-portfolio #masonry-container .masonry-box {
    width: 210px;
    margin-bottom: 10px;
}
#pf-filters li a {
    font-size: 13px;
    padding: 0 5px;
}
.entry-box header .entry-title {
    font-size: 22px;
}
.entry-box .entry-thumb {
    float: none;
    width: 100%;
    margin: 0 0 15px;
}
#logo-image {
    display: none;
}
.about-author .avatar-thumb {
    margin-right: 15px;
}
.error-404 .left-col p {
    font-size: 80px;
    text-align: center;
}
.error-404 .right-col h1 {
    font-size: 20px;
}

.error-404 .left-col,
.error-404 .right-col {
    float: none;
    width: 100%;
    margin: 0;
}



}



@media only screen and (max-width: 479px) {
	
/* =========================================================
Colunms
============================================================ */
body {
    padding: 0;
}
.wrapper {
    width: 280px;
}
#primary-col {
    width: 100%;
    padding-top: 20px;
}
#right-sidebar {
    width: 100%;
    margin-top: 20px;
}
#left-sidebar {
    margin-right: 0px;
    width: 100%;
    margin-top: 10px;
}
#center-col {
    width: 100%;
    margin-right: 0px;
}
#main-nav {
    margin-left: 0px;
}
#kp-page-header {
    padding-top: 0;
}
#main-menu {
    display: none;
}
#mobile-menu {
    display: block;
}
.home-slider ul li .entry-content {
    padding: 0 20px;
}
.home-slider ul li .entry-content {
    padding: 0;
}
.home-slider ul li .entry-content .entry-title {
    font-size: 20px;
}
.widget-area-4 .kp-article-list-widget ul li {
    width:100%;
}
.widget-area-5 .kp-article-list-widget .older-post {
    width: 100%;
}
.widget-area-5 .kp-article-list-widget .older-post li .entry-thumb {
    width: 65px;
    margin-right: 10px;
}
.kp-article-list-widget .featured-item {
    width: 100%;
    margin-left: 0px;
    margin-bottom: 20px;
}
.kp-multimedia-widget .older-post {
    width: 100%;
}
.kp-multimedia-widget .featured-item {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 20px;
}
.kp-multimedia-widget .older-post li {
    margin: 0 0 20px;
}
.kp-multimedia-widget .older-post .entry-item .entry-content {
    width: 100%;
}
.widget-area-2 .kp-article-list-widget ul li.masonry-box,
.kp-product-list-widget ul li.masonry-box {
    width: 280px;
    margin-bottom: 15px;
}
.kp-newsletter-widget .newsletter-form .email {
    
}
#bottom-sidebar .col-md-8 .widget {
    border-bottom: 1px solid #d0d0d0;
    margin-bottom: 20px;
}
.kp-adv-widget,
.kp-single-carousel {
    display: none;
}
#back-top {
    bottom: 61px;
    margin-right: 32px;
    display: none !important;
}
.sub-page #center-col {
    width: 100%;
}
.entry-list .masonry-box {
    width: 280px;
}
.comments-list .comment .comment-body {
    width: 229px;
}
.comments-list .children {
    margin-left: 0;
}
.comments-list .children .comment .comment-body {
    width: 229px;
}
#comments-form .comment-left,
#contact-form .contact-left {
    width: 100%;
    margin-right: 0;
}
#comments-form .comment-right,
#contact-form .contact-right {
    width: 100%;
}
#related-post #masonry-container .masonry-box {
    width: 280px;
}
.sub-page #right-sidebar {
    width: 100%;
}
.list-container-1 ul li {
    width: 73px;
}
#bottom-menu {
    display: none;
}
#responsive-menu {
    display: block;
}
.kp-pf-2col #pf-items article {
    width: 280px;
}
.kp-pf-3col #pf-items article {
    width: 280px;
}
#related-portfolio #masonry-container .masonry-box {
    width: 280px;
    margin-bottom: 10px;
}
#pf-filters {
    margin: 0 -10px 20px;
}
#pf-filters li a {
    font-size: 10px;
    padding: 0 5px;
}
#pf-filters li:last-child a {
    padding-right: 0;
}
.entry-box header .entry-title {
    font-size: 22px;
}
.entry-box .entry-thumb {
    float: none;
    width: 100%;
    margin: 0 0 15px;
}
#logo-image {
    display: none;
}
.about-author .avatar-thumb {
    margin-right: 15px;
}
.home-slider.loading {
    min-height:200px;
    background: none;
}
.home-slider .flex-direction-nav li a {
    top: 20%;
}
.home-slider ul li .entry-content .entry-date, 
.home-slider ul li .entry-content .entry-comments, 
.home-slider ul li .entry-content .entry-views {
    margin-right: 5px;
}
.kp-newsletter-widget .newsletter-form .email {
    width: 183px;
}
.elements-box .kp-button,
.elements-box .kp-bline-button {
    margin-bottom: 10px;
}
.kp-search-result {
    font-size: 20px;
}
.kp-single-slider .flex-direction-nav li a, 
.kp-single-carousel .flex-direction-nav a {
    width: 30px;
    height: 30px;
    background-size: 100%;
    margin-top: -15px;
}
.entry-box .entry-thumb audio {
    width: 280px;
}
.error-404 .left-col p {
    font-size: 80px;
    text-align: center;
}
.error-404 .right-col h1 {
    font-size: 20px;
}

.error-404 .left-col,
.error-404 .right-col {
    float: none;
    width: 100%;
    margin: 0;
}


}